.switch__account__title {
  font-size: 20px;
  margin-bottom: 20px;
}

.switch__account__note {
  border-radius: 15px;
  padding: 30px;
  margin-bottom: 30px;
  border: 1px solid #ddd;
  background: var(--Color, #fff);
}

.switch__account__description {
  width: 856px;
}

.switch__account__image {
  width: 150px;
  height: 175px;
  position: absolute;
  bottom: -37px;
  right: -15px;
}

.switch__account__organization__section {
  cursor: pointer;
  display: flex;
  width: 604px;
  align-items: flex-start;
  align-content: flex-start;
  gap: 30px 36px;

  flex-basis: calc(16.5% );
}

.switch__account__organization {
  width: 175px;
  height: 195px;
  border-radius: 9px;
  background: var(--Color, #fff);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
  padding: 15px;
}

.switch__account__organization__content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.switch__account__organization__image {
  width: 65px;
  height: 65px;
  border-radius: 65px;
  border: 0.5px solid #ddd;
}

@media screen and (max-width: 650px) {
  .switch__account__organization__section {
    cursor: pointer;
    width: 404px;
  }
}
